<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exemple Grid</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="https://bootswatch.com/5/minty/bootstrap.min.css">
  </head>
  <body>
</head>
<body>
    <div class="container">
        <main>
            <div class="row justify-content-around g-3">
                <div class="col-6 col-md-4 col-lg-3">
                    <article class="border border-black bg-primary">Some text</article>
                </div>
                <div class="col-6 col-md-4 col-lg-3">
                    <article class="border border-black bg-primary">Some text</article>
                </div>
                <div class="col-6 col-md-4 col-lg-3">
                    <article class="border border-black bg-primary">Some text</article>
                </div>
                <div class="col-6 col-md-4 col-lg-3">
                    <article class="border border-black bg-primary">Some text</article>
                </div>
            </div>
        </main>
    </div>
</body>
</html>